Returns the opacity of stroked object outlines

- « GmagickDraw::getstrokecolor

- GmagickDraw::getstrokewidth »

- PHP Manual
- GmagickDraw
- Returns the opacity of stroked object outlines

# GmagickDraw::getstrokeopacity

(PECL gmagick >= Unknown)

GmagickDraw::getstrokeopacity — Returns the opacity of stroked object outlines

### Description

public GmagickDraw::getstrokeopacity(): float

Returns the opacity of stroked object outlines.

### Parameters

This function has no parameters.

### Return Values

Returns a float describing the opacity.